*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 45px;
    font-weight: 500;
}

body {
    background-color: #0e6ffc;
    height: 100vh;
    display: grid;
    place-items: center;
}

.rotating-words {
    height: 1.4em;
    display: flex;
}

.words {
    overflow: hidden;
}

.words span {
    display: flex;
    padding-left: .3em;
    animation: spin_words 10s infinite;
}

@keyframes spin_words {

    0%,
    10% {
        translate: 0 -0%;
    }

    20% {
        translate: 0 -105%;
    }

    25%,
    35% {
        translate: 0 -100%;
    }

    45% {
        translate: 0 -205%;
    }

    50%,
    60% {
        translate: 0 -200%;
    }

    70% {
        translate: 0 -305%;
    }

    75%,
    85% {
        translate: 0 -300%;
    }

    95% {
        translate: 0 -405%;
    }

    100% {
        translate: 0 -400%;
    }
}